Can't import swagger (OAS) 3.0 files

I need Katalon Studio to be able to import OAS (Swagger) 3.0 files. Importing the file into Postman first and then from Katalon Studio importing from Postman does not work for me and is not a good solution. If Katalon Studio already supports OAS 2.0 there should also be support for OAS 3.0.

8 Likes

My import of openapi 3.0.1 file also not working

@gxu @jsteele

Open API 3 now has been supported in Katalon Studio v7.7. Please follow this document for further details: https://docs.katalon.com/katalon-studio/docs/import-openapi30.html